{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freeipa/freeipa-client",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freeipa-client_ipa__h",
            "desc": "测试ipa命令的帮助选项"
        },
        {
            "name": "test_freeipa-client_ipa__v",
            "desc": "测试ipa命令的详细输出选项"
        },
        {
            "name": "test_freeipa-client_ipa__d",
            "desc": "测试ipa命令的调试输出选项"
        },
        {
            "name": "test_freeipa-client_ipa__a",
            "desc": "测试ipa命令的提示所有值选项"
        },
        {
            "name": "test_freeipa-client_ipa__n",
            "desc": "测试ipa命令的不提示任何值选项"
        },
        {
            "name": "test_freeipa-client_ipa__f",
            "desc": "测试仅使用配置文件中服务器的选项"
        },
        {
            "name": "test_freeipa-client_function_auth",
            "desc": "测试freeipa-client认证功能"
        },
        {
            "name": "test_freeipa-client_function_join",
            "desc": "测试加入freeipa域功能"
        },
        {
            "name": "test_freeipa-client_function_leave",
            "desc": "测试离开freeipa域功能"
        },
        {
            "name": "test_freeipa-client_function_config",
            "desc": "测试配置文件读取功能"
        }
    ]
}